body { background: #de2022; font-size: 14px; text-align: center; font-family: Arial, "Times New Roman", Times, serif; font-size: 13px; margin-top:5px; }
h2 { background: #37414B; height: 20px; }
h3 { height: 20px; padding: 7px 5px 3px 5px; font-family: Tahoma; font-size: 15px; background:#aabbc5; border-bottom: 1px solid #2f4755; font-weight: bold; }
	h3 a:link,
	h3 a:visited,
	h3 a:hover,
	h3 a:active { cursor: default; color: #31383d; font-weight: normal; text-decoration: none; }

h3 ul { float: right; }
h3 li { display: inline; font-weight: normal; font-size: 13px; color: #ccc; }
h3 li a,
h3 li a:link,
h3 li a:visited,
h3 li a:hover,
h3 li a:active { cursor: pointer; color: #1e6198; }
h3 li a:hover { text-decoration: underline; }
p { color: #666!important; width: 360px; padding: 10px; }

.link { cursor: pointer; }
.clr { clear: both; } 
.inputfield { background-color: #fff; border: 0; }
.left { float: left; width: 250px; display: block; cursor: pointer!important; }
.pipe { padding-left: 7px; color: #7c8183; }
#wrapper { width: 730px; margin: 0 auto; padding: 0 0 20px 0; text-align:left; position: relative; }
	
#languages { height: 30px; position: relative; z-index: 10000; margin: -5px 0 8px 0; text-align: center; background: #37414b; }
#languages-inner { margin: auto; width: 730px; }
#languages li { font-size: 14px; float: right; color: #fff; padding: 5px 0 5px 5px; }
	#languages a { color: #FFF; text-decoration: none; text-transform: lowercase; }

#accordion  { width: 730px; margin: 0 auto; text-align:left; }
	#accordion div { padding: 0!important; margin: 0!important; height: 229px; border:0!important;  }
#patient { background: url('../img/patient.jpg') no-repeat; }
	#patient p { width: 300px; color: #fff!important; }
#society { background: url('../img/soc_work.jpg') no-repeat; }
	#society p { padding-top:15px; width: 405px; color: #000!important; }
#ivo { background: url('../img/ivo.jpg') no-repeat; }
	#ivo p { padding-top: 40px; width: 320px; }
#research { background: url('../img/research.jpg') no-repeat; }
	#research p { width: 350px;}
#study { background: url('../img/study.jpg') no-repeat; }
	#study p {  float: right; width: 380px; }
#aegean { background: url('../img/aegean-cornea.jpg') no-repeat; }
	#aegean p { width: 400px;  float: right; }
#header { height: 100px; background: url('../img/logonew.jpg') no-repeat left top; }

#list-items ul li{ float: right; }

#ivo, #patient, #research, #study, #aegean, #society { clear: both; }

#latest-news-container { margin-top: 15px; position: relative; }
	#latest-news-title { height: 32px; background: #37414B url('/img/homepage/latest-news-title.jpg') no-repeat 10px 6px; }
	#ln-bottom { height: 280px; background: #c7d7e0; margin-top: 15px; }
		iframe { overflow: hidden; width: 100%; border: 0; border-style: none; margin: 0; padding: 0; }

		#lasik-title-container { padding-bottom: 0px;  }
		#video-container { background: #fff; background: #E5EAED; }
		#pal { float: right; width: 230px; height: 310px; position: relative; }
			#slideshow { float: left; padding: 1px; position: absolute; left: 12px; top: 35px; border: 1px solid #D9E4E6; }
				#slideshow img { width: 200px;  }
			#creator { position: absolute; text-decoration: none; left: 48px; top: 255px; font-family: Arial, sans-serif; font-size: 14px; color: #1e6198; }
		#pal-sign { display: none; position: absolute; top: 250px; left: 10px; z-index: 100; }
		#video { float: left; width: 495px; height: 310px; background: #fff; }

	#ln-sidebar { float: left; position: absolute; top: 170px; width: 230px; height: 110px; background: #E5EAED; }
		#summer-offer { display: none; position: relative;  left: 8px; top: 5px;  }
		#search { position: absolute; top: 40px; left: 12px; }
			#q { border: 1px solid #5d6971; width: 165px; padding: 3px;  }
			#search-btn { position: relative; top: 6px; left: 5px; }
			#search-title { position: relative; top: 4px; left: 97px; }
		#lasik { position: absolute; left: 2px; top: 25px; }
	
	#book-pallikaris { display: none; position: absolute; z-index: 32000; left: 50%; top: 30px; width: 730px; margin-left: -365px; height: 852px; background: #fff; }
		#close-window { position: absolute; right: 10px; top: 10px; text-decoration: none; color: #37414b; font-size: 16px; }
		#book-image { position: relative; z-index: 10; top: 20px; }
		#order-now { position: absolute; z-index: 20; left: 95px; top: 630px; width: 535px; height: 36px; }
		
		#fb_ico{ position: relative;  left: 11px; top: 100px;  }
